Bug 1792434 - Review Request: php-laminas-log - Laminas Framework Log component
Summary: Review Request: php-laminas-log - Laminas Framework Log component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792433
Blocks: 1792436
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:25 UTC by Remi Collet
Modified: 2020-01-27 11:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 11:12:33 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:25:20 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-log.git/plain/php-laminas-log.spec?id=9777b0ce2f96a9a7f54e7d1d1572c72b9fbea47b
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-log-2.12.0-1.remi.src.rpm
Description: 
Description :
Laminas\Log is a component for general purpose logging. It supports multiple
log backends, formatting messages sent to the log, and filtering messages
from being logged.

Documentation: https://docs.laminas.dev/laminas-log/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 18:08:04 UTC
 - Bump release:

Version:        2.12.0
Release:        3%{?dist}

[…]

* Wed Jan 15 2020 Remi Collet <remi@remirepo.net> - 2.12.0-3
- switch to Laminas

* Fri Jan  3 2020 Remi Collet <remi@remirepo.net> - 2.12.0-2
- update to 2.12.0
- bump dependency on psr/log 1.1.2

* Mon Aug 26 2019 Remi Collet <remi@remirepo.net> - 2.11.0-2
- update to 2.11.0
- use range dependencies
- use phpunit7

 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:50:43 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-log

Comment 3 Remi Collet 2020-01-27 11:12:33 UTC
thanks

built


Note You need to log in before you can comment on or make changes to this bug.